Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:12:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery ulla talib                    Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  ulla talib Bot:  Hi Ulla Talib ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9646634206 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:00 AM, 15th Apr                   wael                   Hi Talib , My name is.Thank you for contacting us. I will be happy to help you!           11:02 AM, 15t
 h Apr                     ulla talib                    Okay           11:03 AM, 15th Apr                   wael                   i can see the  9646634206 you  haven't   received the  order yet           11:12 AM, 15th Apr                   wael                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           11:18 AM, 15th Apr                   wael                   Hi, I'm not getting a response from you. Are we still connected?           11:20 AM, 15th Apr                   wael                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:23 AM, 15th Apr                     ulla talib                    Hi           11:23 AM, 15th Apr                     ulla talib                    I need to 
 know my order update           11:24 AM, 15th Apr                   wael                   one moment please           11:26 AM, 15th Apr                   wael                   We regret the delay, our team is working to solve the problem           11:28 AM, 15th Apr                   wael                   We sincerely apologize for any inconvenience caused, We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. We request you to please allow us some time so we can work on this and do the needful.           11:30 AM, 15th Apr                   wael                   Hi, I'm not getting a response from you. Are we still connected?           11:32 AM, 15th Apr                   wael                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:37 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupserv
 ice.freshdesk.com/helpdesk/tickets/2404267